
.filter-icon-green-st288874 {
    background-position: 0 -910px!important;
}

.filter-icon-green-st150696 {
    background-position: 0 -806px!important;
}

.filter-icon-green-st150698 {
    background-position: 0 -832px!important;
}

.filter-icon-green-st150699 {
    background-position: 0 -858px!important;
}

.filter-icon-green-st150700 {
    background-position: 0 -1118px!important;
}

.filter-icon-green-st150701 {
    background-position: 0 -1710px!important;
}

.filter-icon-green-st150702 {
    background-position: 0 -936px!important;
}

.filter-icon-green-st150703 {
    background-position: 0 -1040px!important;
}

.filter-icon-green-st150704 {
    background-position: 0 -1066px!important;
}

.filter-icon-green-st150705{
    background-position: 0 -1092px!important;
}

.filter-icon-green-st11 {
    background-position: 0 -1040px!important;
}

.filter-icon-green-st150706 {
    background-position: 0 -1736px!important;
}

.filter-icon-green-st150707{
    background-position: 0 -936px!important;
}

.filter-icon-green-st150708{
    background-position: 0 -1014px!important;
}

.filter-icon-green-st150709 {
    background-position: 0 -1660px!important;
}

.filter-icon-green-st150710{
    background-position: 0 -1684px!important;
}


.filter-icon-red-st288874 {
    background-position: 0 0!important;
}

.filter-icon-red-st150696 {
    background-position: 0 -26px!important;
}

.filter-icon-red-st150698 {
    background-position: 0 -52px!important;
}

.filter-icon-red-st150699 {
    background-position: 0 -78px!important;
}

.filter-icon-red-st150700 {
    background-position: 0 -104px!important;
}

.filter-icon-red-st150701 {
    background-position: 0 -130px!important;
}

.filter-icon-red-st150702 {
    background-position: 0 -156px!important;
}

.filter-icon-red-st150703 {
    background-position: 0 -182px!important;
}

.filter-icon-red-st150704 {
    background-position: 0 -208px!important;
}

.filter-icon-red-st150705{
    background-position: 0 -234px!important;
}

.filter-icon-red-st11 {
    background-position: 0 -260px!important;
}

.filter-icon-red-st150706 {
    background-position: 0 -286px!important;
}

.filter-icon-red-st150707{
    background-position: 0 -312px!important;
}

.filter-icon-red-st150708{
    background-position: 0 -338px!important;
}

.filter-icon-red-st150709 {
    background-position: 0 -364px!important;
}


.icon-list-style a:hover .filter-icon-green-st288874 {
    background-position: 0 -1300px!important;
}

.icon-list-style a:hover .filter-icon-green-st150696 {
    background-position: 0 -1196px!important;
}

.icon-list-style a:hover .filter-icon-green-st150698 {
    background-position: 0 -1222px!important;
}

.icon-list-style a:hover .filter-icon-green-st150699 {
    background-position: 0 -1248px!important;
}

.icon-list-style a:hover .filter-icon-green-st150700 {
    background-position: 0 -1509px!important;
}

.icon-list-style a:hover .filter-icon-green-st150701 {
    background-position: 0 -649px!important;
}

.icon-list-style a:hover .filter-icon-green-st150702 {
    background-position: 0 -1326px!important;
}

.icon-list-style a:hover .filter-icon-green-st150703 {
    background-position: 0 -1430px!important;
}

.icon-list-style a:hover .filter-icon-green-st150704 {
    background-position: 0 -1455px!important;
}

.icon-list-style a:hover .filter-icon-green-st150705{
    background-position: 0 -1480px!important;
}

.icon-list-style a:hover .filter-icon-green-st11 {
    background-position: 0 -1430px!important;
}

.icon-list-style a:hover .filter-icon-green-st150706 {
    background-position: 0 -678px!important;
}

.icon-list-style a:hover .filter-icon-green-st150707{
    background-position: 0 -1324px!important;
}

.icon-list-style a:hover .filter-icon-green-st150708{
    background-position: 0 -1405px!important;
}

.icon-list-style a:hover .filter-icon-green-st150709 {
    background-position: 0 -1556px!important;
}

.icon-list-style a:hover .filter-icon-green-st150710{
    background-position: 0 -1582px!important;
}

/* */

.filter-icon-white-st288874 {
    background-position: 0 -1300px!important;
}

.filter-icon-white-st150696 {
    background-position: 0 -1196px!important;
}

.filter-icon-white-st150698 {
    background-position: 0 -1222px!important;
}

.filter-icon-white-st150699 {
    background-position: 0 -1248px!important;
}

.filter-icon-white-st150700 {
    background-position: 0 -1509px!important;
}

.filter-icon-white-st150701 {
    background-position: 0 -649px!important;
}

.filter-icon-white-st150702 {
    background-position: 0 -1326px!important;
}

.filter-icon-white-st150703 {
    background-position: 0 -1430px!important;
}

.filter-icon-white-st150704 {
    background-position: 0 -1455px!important;
}

.filter-icon-white-st150705{
    background-position: 0 -1480px!important;
}

.filter-icon-white-st11 {
    background-position: 0 -1430px!important;
}

.filter-icon-white-st150706 {
    background-position: 0 -677px!important;
}

.filter-icon-white-st150707{
    background-position: 0 -1324px!important;
}

.filter-icon-white-st150708{
    background-position: 0 -1405px!important;
}

.filter-icon-white-st150709 {
    background-position: 0 -1556px!important;
}

.filter-icon-white-st150710{
    background-position: 0 -1582px!important;
}
